After some weeks of discussion with a support engineer of CA his conclusion is that our Arcserve 11 SP3 and OES agent do not work because they are not supported on a 64-bit OES2 SP1 and SLES10 SP2 install.

Sounds like nonsense to me.

Does anyone have this running on 64-bit?

Thank you!